   
#about .section-title {
  padding-top: 82px;
}

#about .section-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#about,
#gallery,
#contact {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

#gallery,
#contact, footer {
  text-align: center;
}

.overlay {
  background: #304352;
  opacity: 0.9;
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
}

   

/*---------------------------------------
    About Section              
-----------------------------------------*/

#about {
  background: #f0f0f0;
}

#about .item {
  width: 100%;
  display: block;
}

#about .about-thumb {
  background: #ffffff;
  border-radius: 4px;
  padding: 100px;
  position: relative;
}

#about .about-img img {
  border: 8px solid #ffffff;
  position: absolute;
  left: -120px;
  bottom: -325px;
  padding: 12px;
}

#about .team-thumb {
  width: 100%;
  height: 400px;
  margin: 32px 0;
  text-align: center;
  background: #ffffff;
  border-radius: 4px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#about .team-thumb .image-holder {
  position: relative;
  top: 40px;
  display: inline-block;
  margin-bottom: 40px;
  padding: 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#about .team-thumb .heading {
  font-weight: bold;
  position: relative;
  top: 10px;
  -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

#about .team-thumb:hover {
  background: #304352;
}

#about .team-thumb:hover .image-holder {
  top: -40px;
  margin-bottom: 0px;
}

#about .team-thumb:hover .heading {
  top: -10px;
}

#about .team-thumb .description {
  font-size: 18px;
  width: 80%;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

#about .team-thumb:hover .description {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

#about .team-thumb:hover p.description {
  color: #ffffff;
}

  
/*---------------------------------------
   Responsive Mobile         
-----------------------------------------*/

@media (max-width: 980px) {
/* 
  #home, .overlay {
    height: 50vh;
  }
*/
  #about .team-thumb {
    margin-top: 32px;
  }

}


@media (max-width: 767px) {

  #home, .overlay {
    height: 100vh;
  }

  #about .about-thumb {
    padding: 32px;
    margin-bottom: 32px;
    text-align: center;
  }

  #about .col-md-3 img {
    position: relative;
    top: 0;
    left: 0;
  }

}



@media (max-width: 650px) {

  h1 {
    font-size: 1.6rem;
  }

  p {
    font-size: 18px;
  }

  img {
    width: 100%;
  }

  #about,
  #gallery,
  #contact {
    padding-top: 80px;
    padding-bottom: 80px;
  }

}



